Bug 1470900 - k3b-17.12.0 is available
k3b-17.12.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 20:31 EDT by Upstream Release Monitoring
Modified: 2018-01-01 09:46 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-01-01 09:46:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 17.08.0 (#1470900) (961 bytes, patch)
2017-08-17 20:46 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.08.1 (#1470900) (960 bytes, patch)
2017-09-07 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.11.80 (#1470900) (902 bytes, patch)
2017-11-17 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.12.0 (#1470900) (898 bytes, patch)
2017-12-15 19:16 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-13 20:31:33 EDT
Latest upstream release: 17.04.3
Current version/release in rawhide: 17.04.2-1.fc27
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1486/
Comment 1 Upstream Release Monitoring 2017-07-13 20:31:42 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://download.kde.org/stable/k3b/k3b-17.04.3.tar.xz to ./k3b-17.04.3.tar.xz
Comment 2 Upstream Release Monitoring 2017-07-21 08:17:15 EDT
Latest upstream release: 17.07.80
Current version/release in rawhide: 17.04.2-1.fc27
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1486/
Comment 3 Upstream Release Monitoring 2017-07-21 08:17:23 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting http://download.kde.org/stable/k3b/k3b-17.07.80.tar.xz to ./k3b-17.07.80.tar.xz
Comment 4 Upstream Release Monitoring 2017-08-17 20:46:18 EDT
Latest upstream release: 17.08.0
Current version/release in rawhide: 17.04.3-2.fc27
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1486/
Comment 5 Upstream Release Monitoring 2017-08-17 20:46:31 EDT
Created attachment 1314970 [details]
[patch] Update to 17.08.0 (#1470900)
Comment 6 Upstream Release Monitoring 2017-08-17 21:12:01 EDT
hotness's scratch build of k3b-17.08.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21291375
Comment 7 Upstream Release Monitoring 2017-09-07 20:19:21 EDT
Latest upstream release: 17.08.1
Current version/release in rawhide: 17.04.3-2.fc27
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1486/
Comment 8 Upstream Release Monitoring 2017-09-07 20:19:34 EDT
Created attachment 1323528 [details]
[patch] Update to 17.08.1 (#1470900)
Comment 9 Upstream Release Monitoring 2017-09-07 20:40:39 EDT
hotness's scratch build of k3b-17.08.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21715255
Comment 10 Upstream Release Monitoring 2017-09-28 10:16:48 EDT
rdieter's k3b-17.08.1-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=976494
Comment 11 Upstream Release Monitoring 2017-11-17 19:17:30 EST
Latest upstream release: 17.11.80
Current version/release in rawhide: 17.08.3-1.fc28
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1486/
Comment 12 Upstream Release Monitoring 2017-11-17 19:17:49 EST
Created attachment 1354436 [details]
[patch] Update to 17.11.80 (#1470900)
Comment 13 Upstream Release Monitoring 2017-11-17 19:29:37 EST
hotness's scratch build of k3b-17.11.80-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23188010
Comment 14 Upstream Release Monitoring 2017-12-15 19:16:38 EST
Latest upstream release: 17.12.0
Current version/release in rawhide: 17.08.3-1.fc28
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1486/
Comment 15 Upstream Release Monitoring 2017-12-15 19:16:51 EST
Created attachment 1368722 [details]
[patch] Update to 17.12.0 (#1470900)
Comment 16 Upstream Release Monitoring 2017-12-15 19:24:22 EST
hotness's scratch build of k3b-17.12.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23716903
Comment 17 Rex Dieter 2018-01-01 09:46:50 EST
+rawhide

Note You need to log in before you can comment on or make changes to this bug.